From: sohail qamar <[email-masked]>
Date: Fri, 22 Sep 2000 06:14:01 -0700 (PDT)

HI FRIENDS,
 I am using AUTODOCK for my project.
 I have made the macromolecule.pdbqs file but getting
some confusion in the atom types .There are some atom
types as, 1HB ,2HB ,1HH1,with a no. in start.
 When I use autogrid,it assigns a X atom type to these
atoms.Would u please tell me that whether I have to
delete these no. from the macromolecule.pdbqs file or
I have to map these atoms as X atom type.
  sohail
university sains malaysia. 

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/